\begin{tabular}{lr}
\toprule
{} &   English \\
\midrule
\textbf{YN} &  0.406393 \\
\textbf{PQ} &  0.385084 \\
\textbf{WH} &  0.168950 \\
\textbf{CS} &  0.022831 \\
\textbf{DQ} &  0.012177 \\
\textbf{PA} &  0.003044 \\
\textbf{UA} &  0.001522 \\
\bottomrule
\end{tabular}
